Subject: Subject/Date/Sender disappear from Index pine 4.33 BUG?

From: IH <[email-masked]>
Date: Tue, 03 Jul 2001 01:16:45 -0400

Hi,

I recently opened pine and discovered that all the message that had been 
in my inbox before my lastest fetchmail had the subject/date/sender 
missing from the index menu.  The subject/date/sender instead are now in 
the top portion of the message when I view the messages.  Has anyone run 
into this before and if so know how to fix it?  I searched deja and they 
had a thread about it from 4.05 but nothing since then.    The link is:

http://groups.google.com/groups?q=subject+disappear&hl=en&group=comp.mail.pine&safe=off&rnum=1&ic=1&selm=7e5fqp%24its%241%40camel21.mindspring.com

Any info on this issue whether how to fix my message or how to avoid it 
in the future would be appreciated.

Thanks.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------